<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.27 -->
<resources>
    <resource xml:id="CT.Action.ShowTOC">Launch Content</resource>

    <resource xml:id="CT.Type.UseDefault">Use Default</resource>
    <resource xml:id="CT.Type.Default">Default</resource>
    <resource xml:id="CT.Type.Yes">Yes</resource>
    <resource xml:id="CT.Type.No">No</resource>
    <resource xml:id="CT.Type.Enable">Enable</resource>
    <resource xml:id="CT.Type.Enabled">Enabled</resource>
    <resource xml:id="CT.Type.Disable">Disable</resource>
    <resource xml:id="CT.Type.Disabled">Disabled</resource>
    <resource xml:id="CT.Type.Show">Show</resource>
    <resource xml:id="CT.Type.DontShow">Don't Show</resource>
    <resource xml:id="CT.Type.All">All</resource>
    <resource xml:id="CT.Type.Applicable">Applicable</resource>
    <resource xml:id="CT.Type.Use">Use</resource>
    <resource xml:id="CT.Type.DontUse">Don't Use</resource>
    <resource xml:id="CT.Type.Number.DefaultOrZero100">Must be a number in range 0-100. -1 is used for the default value.</resource>
    <resource xml:id="CT.Type.Integer.DefaultOrZeroInf">Must be zero or a positive integer. -1 is used for the default value.</resource>
    <resource xml:id="CT.Type.LanguageMap.DuplicatedKey">{KEY} is Duplicated.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingKey">The Language ID is Missing.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingValue">The Content URL must be Specified.</resource>
    <resource xml:id="CT.Type.GatewayType.MainPlayer">Default Player</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithContext">Player with Context</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithoutContext">Player</resource>
    <resource xml:id="CT.Type.GatewayType.Help">App Help</resource>
    <resource xml:id="CT.Type.GatewayType.URLWithoutContext">URL</resource>
    <resource xml:id="CT.Type.GatewayType.InvalidURL">URL contains invalid characters</resource>
    <resource xml:id="CT.Type.GatewayType.AppHelp">Application Help</resource>
    <resource xml:id="CT.Section.CONTENT">Configure Multi-Language Content</resource>
    <resource xml:id="CT.Section.ADVANCED">Configure Advanced Options</resource>
    <resource xml:id="CT.Section.DEFAULTPLAYER">Configure Default Player</resource>
    <resource xml:id="CT.Section.GATEWAY">Configure Gateway</resource>
    <resource xml:id="CT.Section.GATEWAY_TABS">Configure Tabs</resource>
    <resource xml:id="CT.Section.GATEWAY_LINKS">Configure Links</resource>

    <resource xml:id="CT.Title.GatewayTabText">Tab Text</resource>
    <resource xml:id="CT.Title.GatewayLinkText">Link Text</resource>
    <resource xml:id="CT.Title.GatewayUrl">URL</resource>
    <resource xml:id="CT.Title.GatewayType">Type</resource>
    <resource xml:id="CT.Title.Language">Language</resource>
    <resource xml:id="CT.Title.ContentUrl">Content URL</resource>
    <resource xml:id="CT.Title.Application">Application</resource>
    <resource xml:id="CT.Title.LanguageCode">Language Code</resource>
    <resource xml:id="CT.Title.Url">URL</resource>
    <resource xml:id="CT.Title.GatewayMainPlayer">Main Player</resource>

    <resource xml:id="CT.Variable.ContentMap.Title">Content URLs</resource>
    <resource xml:id="CT.Variable.IgnoreContext.Title">Outline Display</resource>
    <resource xml:id="CT.Variable.StartPage.Title">Show Siebel Help</resource>
    <resource xml:id="CT.Variable.GatewayPages.Title">Tabs</resource>
    <resource xml:id="CT.Variable.GatewayLinks.Title">Links</resource>
    <resource xml:id="CT.Variable.GatewayLinksTitle.Title">Link Menu Text</resource>
    <resource xml:id="CT.Variable.GatewayRememberTab.Title">Remember Active Tab</resource>
    <resource xml:id="CT.Variable.GatewayTitle.Title">Default Player Tab Text</resource>
    <resource xml:id="CT.Variable.HelpKey.Title">Help Key</resource>
    <resource xml:id="CT.Variable.SIEBEL7_Direct.Title">Show Siebel Help</resource>


    <!--    
  <resource xml:id="CT.Type.ApplicationName.InvalidCharacters">The name contains invalid characters! It must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.ApplicationName.InvalidLength">The name must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.FrameLocation.Top">Top</resource>
  <resource xml:id="CT.Type.FrameLocation.Bottom">Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.TopEmbeddedFrame">Embedded Frame at the Top</resource>
  <resource xml:id="CT.Type.HelpMode.BottomEmbeddedFrame">Embedded Frame at the Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.LinkInGatewayPage">Link in the Gateway Page</resource>
  <resource xml:id="CT.Type.DefaultUrl.Empty">This option should not be empty, please specify a value or reset to the default value.</resource>

  <resource xml:id="CT.Variable.RECAPTUREECID.Title">Show Context Recapture Page</resource>
  <resource xml:id="CT.Variable.OD_APPLICATIONNAME.Title">Application Name</resource>
  <resource xml:id="CT.Variable.OD_APPLICATION_URL.Title">Application URL</resource>
  <resource xml:id="CT.Variable.OD_HEMIFRAMELOCATION.Title">Frame Location</resource>
  <resource xml:id="CT.Variable.OD_SHOWAPPLOGO.Title">Gateway Page Logo</resource>
-->


</resources>